@font-face {font-family:"Fiolex Girls";src:url("flxgirl.eot?") format("eot"),url("flxgirl.woff") format("woff"),url("flxgirl.ttf") format("truetype"),url("flxgirl.svg#") format("svg");font-weight:normal;font-style:normal;}@font-face {
    font-family: 'Oswald';
    src: url('Oswald-Regular-webfont.eot');
    src: url('Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Oswald-Regular-webfont.woff') format('woff'),
         url('Oswald-Regular-webfont.ttf') format('truetype'),
         url('Oswald-Regular-webfont.svg#Oswald') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sansregular';
    src: url('ufonts.com_pt-sans-webfont.eot');
    src: url('ufonts.com_pt-sans-webfont.eot?#iefix') format('embedded-opentype'),
         url('ufonts.com_pt-sans-webfont.woff') format('woff'),
         url('ufonts.com_pt-sans-webfont.ttf') format('truetype'),
         url('ufonts.com_pt-sans-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}